<?php
/*
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$CX=0;
$s="SELECT cli_id_distrito as ID FROM clientes GROUP BY cli_id_distrito ORDER BY 	cli_id_distrito";
$rs = grs($s);
while ($r = $rs->fetch_assoc()){
	$ID=$r['ID'];
	if(gn("count(*)","distritos","id_distrito=$ID")==0){
		ejt("UPDATE clientes SET cli_id_distrito=0 WHERE cli_id_distrito=$ID");
		$CX++;
	}
}
echo $CX." casos <p>";
*/
?>